Bump Standards-Version to 3.9.8.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Wed, 25 Jan 2017 01:47:44 +0000 (03:47 +0200)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Wed, 25 Jan 2017 01:47:44 +0000 (03:47 +0200)
No files matched Policy update checklist to update found.

debian/control

index 1fa8815..3062bfe 100644 (file)
@@ -7,7 +7,7 @@ Uploaders:
 Build-Depends:
  debhelper (>= 9), autotools-dev, intltool, docbook-xml, docbook-xsl,
  libglib2.0-dev, libgtk2.0-dev, libx11-dev, xsltproc, libdbus-glib-1-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxappearance.git
 Vcs-Git: git://git.lxde.org/git/debian/lxappearance.git